#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-AvZiXgYp29sB7s1RdliCSL
key:                  stack-2.7.5-AvZiXgYp29sB7s1RdliCSL
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  717095e8bd8bbf91dcf371b4efe545d7
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-AvZiXgYp29sB7s1RdliCSL
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk array-0.5.4.0
    async-2.2.4-FN1EWRVHp3S4oHdBJm7ot4
    attoparsec-0.14.4-4fjJnHqpy2x7zsjAU0XRWO base-4.15.1.0
    base64-bytestring-1.2.1.0-D7qbdpqh7ZAHvyipCqb2En
    bytestring-0.10.12.1 casa-client-0.0.1-7RNW6O1QPWjLcoVxBT6XSg
    casa-types-0.0.2-3MLQpjeiFWtDQYOMKw1ZXx
    colour-2.3.6-EuYv2zipv8X3m9Cp1zQHEC
    conduit-1.3.5-Jq81tBeR2eG6Vm9Wfmg9Au
    conduit-extra-1.3.6-I8CI6oY9nYmKiOjCCNlWYj containers-0.6.4.1
    cryptonite-0.30-4MCpj4dYqpxaFTiHyWFMU
    cryptonite-conduit-0.2.2-5KX72UhmFhNB9cMEwURudZ deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.13-HYX6gpOPDmAIHqUj1ljVuZ
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.6-LWr2IFEF1zIJrIk4OVc3WI filepath-1.4.2.1
    fsnotify-0.3.0.1-91mpRev9zTUFwFmEe5tWAU
    generic-deriving-1.14.5-KN8nYmoNSxp3sMjobR4V2W
    hackage-security-0.6.2.3-ASMK9c3I7e5CVAlzhqkC6v
    hashable-1.4.2.0-8JSq7I7AhyyZ2Q90BxZWW
    hi-file-parser-0.1.4.0-LvHMtMCaFkZ6XvI9BulEsM
    hpack-0.35.2-HVDsblHYBbAAhAqCEwmOSn hpc-0.6.1.0
    http-client-0.7.13.1-CPidKKE2PI0BlQUMbH0bc3
    http-client-tls-0.3.6.3-3Q4ebUfOymuAU54v6KsBnm
    http-conduit-2.3.8.2-7WzHrMHuhoc4TLcRbDBMPu
    http-download-0.2.0.0-DMDnrSlG0RCBe8Gi6lsiOL
    http-types-0.12.3-GFhxs6XVQ6bETbOR4vEFmW
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-2SQ9R0zHccM4gdLQ58xnNx mtl-2.2.2
    mustache-2.4.2-8zE1BnZjPrdGGaV1DAq7wt
    neat-interpolation-0.5.1.3-I2bowZTrM9w4KdMjffuNIr
    network-uri-2.6.4.2-18lVeOrHqdkDTTcK9hqBly
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    pantry-0.5.7-HZUul5ra5oE90TkXsJC2tP
    path-0.9.2-5YFcMmWEg1DGXf1IRCFoYI
    path-io-1.8.1-LmdbHlMSAfH9x7nFXWbRI5
    persistent-2.13.3.5-HNzgFHi1yJnKFZmW2q1NyC
    persistent-sqlite-2.13.1.0-CGsYB7xVokS3tvNU7xHldt pretty-1.1.3.6
    primitive-0.7.4.0-8RUdbvjRYjOFHQ1vgzaS7Q process-1.6.13.2
    project-template-0.2.1.0-GmBipRtecRv9aveITJYUbQ
    retry-0.9.3.1-KZXo7p1VLZ8IocFlJJiNuQ
    rio-0.1.22.0-4lxyOL9sdVb80npmqt2h4F
    rio-prettyprint-0.1.4.0-9bGDFxmsk0CGXE8pvm2gNH
    split-0.2.3.5-2QcOUxLgyp8IUTikrwTasf stm-2.5.0.0
    streaming-commons-0.2.2.6-A2RHRFeamlCDyTHvQ7WqQn
    tar-0.5.1.1-JG2bbw94OU9AYRET86kdq3 template-haskell-2.17.0.0
    temporary-1.3-Bh4fczMTiyN6QOEVSScDYk text-1.2.5.0
    text-metrics-0.3.2-78wzuPKOs68EDX4CE7xPO2
    th-reify-many-0.1.10-4apD8UZLiu9HEPMNYEHra3 time-1.9.3
    tls-1.7.1-A4SEnJJLQq81TcK3QAhazt transformers-0.5.6.2
    typed-process-0.2.11.0-8zddgP6ddNe19C2WrVNeqa
    unicode-transforms-0.4.0.1-XPPFaCFiZ07DBwZBw9Iwe unix-2.7.2.2
    unix-compat-0.7-ImZLGak9HFVAcx5hoGYQVF
    unliftio-0.2.24.0-KW7QcS6oOTdEVZjzWJlJSE
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz
    vector-0.13.0.0-9fyHsAonVFcGYv9jtLmfSh
    yaml-0.11.11.2-HMJi93sq55j29LTuvNA0C1
    zip-archive-0.4.3-3F07V5YI0R8G40JcJ1U2BC
    zlib-0.6.3.0-5MlrrAbgjA8AXbUw8xgJze

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

